@media only screen and (min-width: 970px) and (max-width: 1309px) {

#vedi-ph
{
display:none;
}

.mobile-only {
display: none !important;
}


.content {
min-height: calc(100vh - 100px);
z-index:1;
}

img
{
max-width:100%;
}

img.fede
{
display:block;
margin:auto;
}

img.logo
{
display:block;
margin:auto;
width:616px;
}

img.oliver
{
display:block;
margin:auto;
padding-top:20px;
padding-bottom:45px;
}

img.oliver1
{
display:block;
margin:auto;
padding-top:20px;
width:90%;
}


header {
width: 100%;
position: relative;
z-index: 999;
height: 95px;
background-color: #ffffff;
box-shadow: 3.3px 3.8px 7px 0.5px rgba(41, 27, 17, 0.14);

display: flex;
justify-content: center; /* orizzontale */
align-items: center; /* verticale */
}


footer
{
width: 100%;
position: relative;
z-index: 20;
background-color: #ffffff;
padding-top:25px;
padding-bottom:25px;
box-shadow: 3.3px 3.8px 7px 0.5px rgba(41, 27, 17, 0.14);
}

#headerxxx
{
width: 100%;
position:relative;
z-index:20;
height:25px;
}

#footerxxx
{
width: 100%;
position:relative;
z-index:20;
height:100px;
}


#pagina
{
position:relative;
z-index:20;
width: 100%;
margin:auto;
}


#fine1
{
width: 100%;
position:relative;
z-index:20;
height:621px;
background-image: url('../images/rafa1.png');
background-position:center center;
background-repeat:no-repeat;
background-size:100%;
}

#fine2
{
width: 100%;
position:relative;
z-index:20;
height:621px;
background-image: url('../images/rafa2.png');
background-position:center center;
background-repeat:no-repeat;
background-size:100%;
}

#fine3
{
width: 100%;
position:relative;
z-index:20;
height:621px;
background-image: url('../images/rafa3.png');
background-position:center center;
background-repeat:no-repeat;
background-size:100%;
}

#fine4
{
width: 100%;
position:relative;
z-index:20;
height:621px;
background-image: url('../images/rafa4.png');
background-position:center center;
background-repeat:no-repeat;
background-size:100%;
}


#box-priv
{
position:relative;
z-index:20;
width: 90%;
margin:auto;
background-color: #ffffff;
box-shadow: 3.3px 3.8px 7px 0.5px rgba(41, 27, 17, 0.14);
margin-top:35px;
margin-bottom:40px;
padding-top:20px;
padding-bottom:20px;
padding-left:15px;
padding-right:15px;
}


#box-home1
{
position:relative;
z-index:20;
width: 90%;
margin:auto;
background-color:#e0e0e0;
margin-top:75px;
border-radius: 10px;
padding:14px;
}

#box-home2
{
position:relative;
z-index:20;
width: 100%;
margin:auto;
border-radius: 10px;
border: 1px solid #1d1d1b;
}

#box-home3
{
position:relative;
z-index:20;
width: 90%;
margin:auto;
background-color:#142032;
margin-top:50px;
padding:20px;
}


#box-fine
{
position:relative;
z-index:20;
width: 90%;
margin:auto;
background-color:#1d1d1b;
border-radius: 10px;
height:50vw;
display: flex;
justify-content: center; /* orizzontale */
align-items: center; /* verticale */
}

#box-fine1
{
position:relative;
z-index:20;
width: 90%;
margin:auto;
background-color:#1d1d1b;
border-radius: 10px;
height:50vw;
}




.tabella {display: table;width:100%;position:relative;}
.tabella00 {display: table;margin:auto;position:relative;}

.tabella0 {
display: block;
width: 100%;
max-width: 600px; /* limita la larghezza */
margin: 0 auto;
padding: 0em;
border: none; /* rimuove il bordo del fieldset */
box-sizing: border-box;
}


.tabella-fine {position:relative;margin:auto;width:100%;}



.riga { display:table-row;}

.riga1 {
display: table;
width: 100%;
table-layout: fixed;
}


.colonna {display: table-cell;vertical-align: middle;}
.colonna-f {display: table-cell;vertical-align: middle;}


.colonna-home1 {display: table-cell;vertical-align: middle;width:45%;}
.colonna-home2 {display: table-cell;vertical-align: middle;width:55%;}

.colonna-fine1 {display: table-cell;vertical-align: middle;width:25%;}
.colonna-fine2 {display: table-cell;vertical-align: middle;width:50%;}
.colonna-fine0 {display: table-cell;vertical-align: middle;width:100%;height:50vw;}

.colonna-priv {display: table-cell;vertical-align: top;width:50%;}


.bottoneform { 
font-family: "Nunito", sans-serif;
background-color: #1d1d1b;
margin-left:auto;
margin-right:auto;
border:0px solid #ffed00;
border-radius: 0px;
font-size: 47px;
letter-spacing:9px;
font-weight: 200;
text-align: center;
color:#ffffff;
padding-top: 35px;
padding-bottom: 35px;
padding-right:0px;
padding-left:0px;
width:620px;
text-transform: uppercase;
}


.bottoneform:hover { 
background-color: #142032;
cursor: pointer;
}


.corpo_home1 {
font-size: 47px;
font-weight: 200;
text-align: center;
line-height:1.5;
margin-left:70px;
margin-right:70px;
padding-top:50px;
text-transform: uppercase;
letter-spacing:9px;
}

.corpo_priv {
font-size: 16px;
font-weight: 400;
text-align: left;
margin-left:20px;
margin-right:20px;
}

.corpo_login1 {
font-size: 47px;
font-weight: 200;
text-align: center;
line-height:1;
margin-left:15px;
margin-right:15px;
padding-top:60px;
margin-bottom:40px;
text-transform: uppercase;
letter-spacing:9px;
}


.corpo_form {
display:none;
}


.corpo33 {
font-size: 18px;
font-weight: 400;
letter-spacing:2px;
}

.corpo_nowin1 {
font-size: 80px;
font-weight: 200;
text-align: center;
margin-left:15px;
margin-right:15px;
padding-top:50px;
line-height:1;
text-transform: uppercase;
letter-spacing:9px;
}

.corpo_nowin2 {
font-size: 67px;
font-weight: 200;
text-align: center;
line-height:1;
margin-left:15px;
margin-right:15px;
text-transform: uppercase;
letter-spacing:9px;
margin-bottom:40px;
}

.corpo_nowin3 {
font-size: 48px;
font-weight: 200;
text-align: center;
line-height:1.2;
margin-left:15px;
margin-right:15px;
letter-spacing:6px;
color:#ffffff;
}

.corpo_nowin4 {
font-size: 48px;
font-weight: 200;
text-align: center;
line-height:1.2;
margin-left:15px;
margin-right:15px;
letter-spacing:6px;
color:#ffffff;
}

.corpo_nowin5 {
font-size: 18px;
font-weight: 400;
text-align: center;
line-height:1.2;
margin-left:15px;
margin-right:15px;
margin-top:25px;
letter-spacing:2px;
}


.corpo_footer1 {
font-size: 20px;
font-weight: 400;
text-align: left;
margin-left:15px;
margin-right:15px;
line-height:1.2;
}

.corpo_footer2 {
font-size: 20px;
font-weight: 400;
text-align: center;
margin-left:85px;
margin-right:85px;
line-height:1.2;
padding-bottom:30px;
padding-top:20px;
}


input.forma {
margin-left:15px;
margin-right:15px;
margin-top:15px;
margin-bottom:15px;
padding-left:20px;
padding-right:20px;
text-align: left;
width: 383px;
height: 65px;
border:1px solid #575756; 
background-color: #f9f9f9;
font-size: 21px;
border-radius: 5px;
color:#43433f;
letter-spacing:2px;
font-weight: 200;
}

.forma::placeholder {
font-size: 21px;
color:#43433f;
letter-spacing:2px;
font-weight: 200;
}


/* CHECKBOX */
[type="checkbox"] {
position: absolute;
left: -9999px;
}

[type="checkbox"] + label {
position: relative;
padding-left: 50px;
padding-right: 20px;
cursor: pointer;
display: inline-block;
vertical-align: top;
}

[type="checkbox"] + label::before {
content: '';
position: absolute;
left: 0;
top: 0;
width: 30px;
height: 30px;
border: 1px solid #575756;
background: #fff
}

[type="checkbox"] + label::after {
content: '';
position: absolute;
top: 5px;
left: 5px;
width: 21px;
height: 21px;
background: #575756;
transition: all 0.2s ease;
opacity: 0;
transform: scale(0)
}

[type="checkbox"]:checked + label::after {
opacity: 1;
transform: scale(1);
}


/* Stile del testo */

label span.corpo33 {
line-height: 1.2;
display: inline-block;
vertical-align: middle;
padding-left:0px;
}

}